mssql_free_result
mssql_get_last_message
Mssql Functions
PHP Manual

# mssql_free_statement

(PHP 4 >= 4.3.2, PHP 5, PECL odbtp:1.1.1-1.1.4)

mssql_free_statement — Free statement memory

### Description

bool mssql_free_statement ( resource `$stmt` )

mssql_free_statement() only needs to be called if you are worried about using too much memory while your script is running. All statement memory will automatically be freed when the script ends. You may call mssql_free_statement() with the statement identifier as an argument and the associated statement memory will be freed.

### Parameters

`stmt`

  Statement resource, obtained with mssql_init().

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- mssql_bind()
- mssql_execute()
- mssql_init()

mssql_free_result
mssql_get_last_message
Mssql Functions
PHP Manual